Loading...

Knowledge Center


McAfee Agent 5.0.5 compatible products
Technical Articles ID:   KB88502
Last Modified:  7/5/2018
Rated:


Environment

McAfee Agent (MA) 5.0.5
McAfee ePolicy Orchestrator (ePO) 5.1.1 and later

Summary

McAfee product software, upgrades, maintenance releases, and documentation are available from the Product Downloads site at: http://www.mcafee.com/us/downloads/downloads.aspx.

NOTE: You need a valid Grant Number for access. KB56057 provides additional information about the Product Downloads site, and alternate locations for some products.


Compatible Products
The following table replaces the Developed for use with section that was previously contained in the Release Notes. This table includes only product versions that are verified compatible for use with MA 5.0.5. This list is derived from information provided by product teams that completed testing with MA 5.0.5.

IMPORTANT: If a specific product version is not listed, consult the individual product documentation for compatibility details.
 
Product Name Compatible Version1 Comments
Application / Change Control 6.1.3, 6.1.7, 6.2, 7.0.1, 8.0.0 IMPORTANT: For upgrade compatibility information, see KB83177.
Cloud Workload Discovery
(formerly known as Data Center Connector)
4.0.0, 4.5.0 For supported environments, see KB87465.
Database Activity Monitor / Sensor 5.1.3.52329, 5.2.0.52573  
Data Exchange Layer 3.0.0 Hotfix 4 
3.0.1 Hotfix 1 
3.1.0
 
Deep Command 2.4 For supported environments, see KB77948.
Drive Encryption 7.1.1 and later
7.2.x
MA 5.0.x is supported only with legacy features because these versions of DE cannot use the new features introduced in MA 5.0. To review the MA 5.0/ePO 5.1.1 feature dependencies, see KB71298.
Endpoint Intelligence Agent 2.5, 2.6 For supported environments, see KB84500
Endpoint Protection for Mac 2.3  
Endpoint Security for Linux 10.2.1  
Endpoint Security for Mac 10.1, 10.1.1, 10.2.0, 10.2.1  
Endpoint Security for Windows 10.2.0, 10.2.1, 10.5, 10.5.1  
ePO 5.1.1, 5.1.2, 5.1.3, 5.3.0, 5.3.1, 5.3.2, 5.9  
ePO MER 2.5.8  
ePO MVT 8.1.0  
File and Removable Media Protection 4.3.1 HF1062118
5.0.1 Repost and later
MA 5.0.x is supported only with legacy features because these versions of FRP cannot use the new features introduced in MA 5.0. To review the MA 5.0/ePO 5.1.1 feature dependencies, see KB71298.
Firewall for Linux 8.0.1  
Host Data Loss Prevention 9.3 Patch 6, 9.4 Patch 1 and 2, 10.x  
Host Data Loss Prevention for Mac 9.4 Patch 1, 10.x  
Host Intrusion Prevention System  8.0 Patch 5 or later IMPORTANT: For compatibility information, see KB82869.
Host Intrusion Prevention System for Linux 8.0.0  
Management of Native Encryption 4.0.x, 4.1.x For supported environments, see KB79375.
McAfee Active Response 1.1.0.185, 2.0.0.218, 2.0.0.314  
McAfee Client Proxy for Windows and Mac OSX 2.2.1, 2.3.0  
McAfee DAT Reputation 1.0.3.368  
McAfee DLP Discover 9.4 and later (9.4.100, 9.4.200), 10.x  
McAfee Email Gateway 7.6.4.4
On October 22, 2015, McAfee announced the five year End of Life (EOL) for McAfee Email Gateway (MEG) software and appliances. For details, see KB85857
McAfee Quarantine Manager 7.1.1  
McAfee Risk Advisor 2.7.2.174  
McAfee Security for Lotus Domino (Windows) 7.5.3  
McAfee Security for Microsoft Exchange 8.0.2, 8.5.1  
McAfee Security for Microsoft SharePoint 3.0.1, 3.5  
Management for Optimized Virtual Environments (MOVE) Agentless 3.6.1, 4.0.0, 4.5.0 For supported environments, see KB74865.
MOVE Multi-Platform 3.6.1, 4.0.0, 4.5.0 For supported environments, see KB74865.
MOVE Scheduler   Not supported
Policy Auditor 6.2, 6.2.2 Supported with MA 5.0.1 and later.
Rogue System Detection 5.0.2, 5.0.3, 5.0.4, 5.0.5 Rogue System Detection 5.0.2, 5.0.3, and 5.0.4 are supported with ePO 5.1.2 and later, and ePO 5.3 and later.
SiteAdvisor Enterprise 3.5.0 to 3.5.5  
System Information Reporter 1.0.1 System Information Reporter 1.0.x is limited to Enterprise customers only.
Threat Intelligence Exchange 1.0.1  
VirusScan Enterprise 8.8.0 to 8.8 Patch 9 For supported environments, see KB51111.
VirusScan Enterprise for Linux 1.9.2, 2.0.3  
VirusScan for Mac   Not Supported
VirusScan Enterprise for Storage 1.2  
 
1 See individual product patch or hotfix Release Notes for additional requirements

Rate this document

Languages:

This article is available in the following languages:

English United States
Japanese

Beta Translate with

Select a desired language below to translate this page.

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.